#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: natural-transformation
version: 0.4
id: natural-transformation-0.4-H812UKihNmSBjnMSucJuXM
key: natural-transformation-0.4-H812UKihNmSBjnMSucJuXM
license: BSD-3-Clause
copyright: Copyright (c) 2015-2016 The University of Kansas
maintainer: Andy Gill <andygill@ku.edu>
author: Andy Gill
stability: Provisional
homepage: https://github.com/ku-fpg/natural-transformation
synopsis: A natural transformation package.
description:
    A natural transformation transforms a container @f a@ into another
    container @g a@. Natural transformations act as functor morphisms
    in category theory.
    .
    The naming of '\''~>'\'', '\'':~>'\'' and '\''$$'\'' were taken,
    with permission, from Edward Kmett'\''s @indexed@ package.
category: Control
abi: 4bd55b0193d677b93b6dbf1f23bae4bb
exposed: True
exposed-modules:
    Control.Natural Control.Natural.RULES Control.Object
import-dirs: /usr/lib/ghc-8.4.3/site-local/natural-transformation-0.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/natural-transformation-0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/natural-transformation-0.4
hs-libraries: HSnatural-transformation-0.4-H812UKihNmSBjnMSucJuXM
depends:
    base-4.11.1.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-natural-transformation/html/natural-transformation.haddock
haddock-html: /usr/share/doc/haskell-natural-transformation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

